Subject: Re: linux-next: build failure after merge of the drm-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 24 Jul 2017 10:03:41 +1000

Hi Daniel,

On Fri, 21 Jul 2017 09:24:49 +0200 Daniel Vetter <[email-masked]> wrote:
>
> How are we going to handle this now? The refactor is deeply burried in
> drm-misc, I guess you could cherry-pick the relevant patches over. But
> that'll probably lead to more conflicts because git will get confused.

I'll just keep applying the merge resolution patch and will remind Dave
and Greg about it during the week before the merge window opens so that
they can let Linus know that the fix up is needed.

-- 
Cheers,
Stephen Rothwell
_______________________________________________
Intel-gfx mailing list
[email-masked]
https://lists.freedesktop.org/mailman/listinfo/intel-gfx